body  { 
	color: #000000; font-family: Arial; font-size: 12px; 
	padding-right: 5;
	padding-left: 5;
	padding-bottom: 5;
	padding-top: 5;
    margin: 0%;
	height: 98%;
	}
	
.squareinfo {
	position:absolute;
    top:280px;
    left:40px;
}

.mainTable td {
	font-family: Courier New, Courier, monospace; font-size: 12px; 
    border: 0px;
    padding:0px;
}

.subTable td {
	font-family: Courier New, Courier, monospace; font-size: 12px; 
    border: 1px solid;
	border-color: #aeaeae;
    padding-left:5px;
    padding-left:5px;
    padding-right:5px;        
}

.rank {
		color: #6f6f6f; 
}

.square {
		color: #113485; 
}

.count {
		color: #113485; 
}





